## == What is a revolution? ==

An overthrow of a government or social order for a new system
	- Governmental Overthrow
		- American Revolution
		- French Revolution
	- Social Order
		- A momentous shift in people's way of live
		- Usually relating to technology
		- Industrial revolution

## == Life Before the Industrial Revolution ==

Most people were farmers
	- Hand-held tools, no electricity
	- Provided for themselves
		- Made their own clothes, grew their own food
	- Traveled by horse and carriage, rarely left home

## == First Agricultural Revolution ==

Over 10,000 years ago
	- Occurred when people learned to farm
	- Humanity went from hunter-gatherers to living in settled villages
	- Improved quality of life but after farming stayed mostly the same

## == A Chain Reaction ==

Uncertain food supply and a high population
	- Poor harvests meant high prices
		- French Revolution
During the 18th century, prices rose steadily
	- Only benefitted wealthy landowners
	- Farmers began to innovate

## == Changes to Farming First ==

In the 1700s, the Dutch made changes
	- Dikes
	- Combined fields
	- Fertilized with manure
English made improvements as well
	- Mixed soils
	- Different crop rotations
		- Clover and turnips
	- Tull's seed drill
Enclosure system
	- In the Middle Ages, peasants shared land for grazing
	- By the 1700s, farmers claimed that land and surrounded it with fences
		- Bigger fields meant more output

## == Upsetting the Social Order ==

Changing goals
	- Old goal: produce enough for local food supply
	- New goal: pursue a profit
Many peasants were displaced by enclosure
	- Independent operations had required grazing in communal fields

## == Better Farms Mean... ==

More food ->
	- More population
		- Doubled in England in a century
	- Less need for farmers
Many peasants lost their jobs
	- Migrated to the city in search of work

## == Better Farming + New Technology ==

Coal
	- Energy
		- The steam and condensation operated pumps and other machinery
Iron
	- Coal was used to smelt better quality iron
		- Burned hotter
	- Molten iron purified and poured into forms - cheaper and more versatile
	- The iron itself was put to use in steam engines, bridges, and other industrial projects

## == Improving Textile Production ==

From the putting-out system to factories
	- Putting-out system: system before the industrial revolution where peasants made cloth in their homes
	- Cottage industry
	- slow
New inventions sped up the process
	- Flying shuttle and Water Frame - fast weaving
	- Spinning Jenney - fast spinning
	- Cotton Gin - cleaned cotton at a fast rate
Factories were born
	- Why?
		- Machines were too big/expensive for home use
		- Large sheds were built to house them and people would come to use them
	- Built near running water to use as energy
	- Produced huge quantities
		- Cotton was 50% of English exports by 1830

## == Transportation ==

Needed better ways to transport goods
	- Entrepreneurs built turnpikes, canals, and bridges
		- Made money by charging for their use or benefitting from increased trade
		- Canals important until trains surpassed them
Steam Locomotive
	- Used a steam engine to power new trains
	- Could take a more direct route than rivers
	- Cheap and fast
	- First line completed in England in 1830

## == A Positive Chain Reaction ==

New machines
Cheaper goods
More consumers
More demand for products

## == It Began in Britain ==

Location
	- An island with many rivers
		- Good for trade and water power
Natural Resources
	- Plentiful in coal and iron
		- Used for energy and construction
Population
	- A skilled, plentiful workforce
	- A need/desire for goods
		- First fashion industry
A wealthy middle class
	- Overseas investments
	- Entrepreneurs had money to invest
		- Sound banking and credit
Stable government and strong navy
	- Good conditions for trade
	- Could protect their exports
Functioning religion that promotes tolerance
Overseas colonies