### == Consciousness and Sensory Awareness ==

- Sights, sounds, smells (rain, teacher's voice, pizza in the cafe, etc)
- Selective attention - focusing on particular stimulus and blocking out any distractions
- Unusual stimuli ('99), intense stimuli (yellow shirt)

### == Direct Inner Awareness ==

- Poolside, lakeside, oceanside - we are conscious of water before going in
- Aware of emotions such as anger, of memories of friends, of abstract concepts such as fairness, justice, love, etc

### == Sense of Self ==

- As we grow older, we are aware that we are unique individuals, separate from other people and surroundings
- "Maevie likes playgrounds" - 3rd person

### == Levels of Consciousness ==

- Preconscious - What did you wear yesterday? Ideas are not in your awareness now, but you could recall them if you had to
- You can direct your inner awareness or attention to them

### == Unconscious Level ==

- Information stored in unconscious/subconscious is unavailable to awareness under most circumstances
- Freud
- Defense mechanisms - we use these mental strategies to push painful memories out of our consciousness. This protects us from feelings of guilt, anxiety, and shame

### == Nonconscious Level ==

- Basic biological functions:
- Fingernails growing
- Eyes adjusting to light
- Blinking
- Breathing/Exchanging CO2 w/ O2

### == Altered States of Consciousness ==

Sense of self or sense of the world changes
Sleeping
Influence of drugs
Meditation
Hypnosis

### == Circadian Rhythms ==

Latin: "About/around a day"
Speaks to bodily changes throughout the day
Body temp - lowest at 3am-5am
Late afternoon (4-6) - HC practice - low energy in circadian rhythm

### == Stages of Sleep ==

EEG - bata waves (short and quick) when awake, alpha waves when drowsy are longer and slower
Stage 1: Light Sleep
	Brain waves slow from alpha waves to theta waves, dreamlike images (powernap)
Stage 1 - lasts 30-40 minutes
Stage 2 - move into deep sleep
Stages 3-4 - Sleep is deep and the brain produces delta waves - the slowest of the 4 patterns
Stage 4 - greatest difficulty waking up in this stage

### == Levels of Sleep ==

Half an hour of Stage 4 sleep
We return to stages 3,2 and 1 (90:00)
Our heartbeat now rises + we go to REM sleep

### == REM (not the band) ==

Rapid eye movement - dream state
Go through 5 stages of REM sleep
Periods of REM get longer as night progresses
NREM - Non REM sleep

- 9-10:30 - NREM
- 10:30-10:50 - 1st REM
- 10:50-12:20 - NREM
- 12:20-12:40 - 2nd REM
- 12:40-2:10 - NREM
- 2:10-2:30 - 3rd REM
- 2:30-4:00 - NREM
- 4:00-4:20 - 4th REM
- 4:20-5:50 - NREM
- 5:50-6:10 - 5th REM

### == Consciousness - Sensory Awareness ==

### == Consciousness - Direct Inner Awareness ==

Poolside, lakeside, oceanside - we are conscious of water before going in
Aware of emotions such as anger, of memories of friends, of abstract concepts such as fairness, justice, love, etc

### == Why do we need sleep? ==

Physical -  Helps to revive the tired body + build up resistance to infection. Keeps the mind sharp
Psychologically - It helps us to recover from stress, we need more sleep w/ more stressors

### == Gardner Experiment ==

Randy Gardner - stayed awake 11 days
Became irritable, could not focus eyes, memory, lapses, & speech difficulties
Film - discusses image of a frog boiling as compared to chronic insomnia

### == Dreams ==

It is during REM sleep that we have the most vivid dreams
Can be black and white or color
REM dreams - clear images and plots that make sense
NREM dreams - plots are vaguer and images more fleeting

### == Freudian View on Dreams ==

Freud - dreams reveal what you really want
Reveal one's unconscious wishes, fears, and urges
Some unconscious wishes are unacceptable, perhaps even painful
Those most likely would appear in dreams, sometimes as symbols

### == Biophyschological Approach - Non Freudian ==

During sleep - neurons fire in the brain that controls movement and vision
These neuron bursts are random and the brain tries to make sense of them
It does so by weaving a story - the dream

### == Sleep Apnea ==

Breathing interruption that occurs during sleep
Do not start breathing until they sit up and gasp for air
Do not wake up completely, not aware of what happened during the night
They often feel tired during the day

### == Terms ==
- Consciousness
- Preconscious
- Unconscious
- Subconscious
- Nonconscious
- Altered states
- Circadian Rhythms
- EEG
- Beta/alpha/theta/delta waves
- Stage 1/2/3/4 sleep
- REM sleep
- NREM sleep
- Gardner experiment
- Dreams
- Freudian view on dreams
- Biopsychological view
- Sleep disorders